<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1880-06-16 07:42:00.00 GD 00h08'58.23" W 53d28'50.73" N</id>
<person>
<lastname>Alice Bailey</lastname>
<firstname></firstname>
<sex>2</sex>
</person>
<birthdatehourut>1880-06-16 07:42:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1880-06-16 07:42:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1880-06-16 07:42:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1880-06-16 07:42:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Grand Manchester</county>
<city>Manchester</city>
<longitude>00h08'58.23" W</longitude>
<latitude> 53d28'50.73" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Angleterre</state>
<country>Royaume-Uni</country>
</horoscope>
